.choice_content {
    padding: 7px;
    margin: 10px 0 10px 0;
    border: 1px solid #00a898;
    border-radius: 5px;
}
.choice_label {
    color: #008274;
}
.choice_label span {
    margin-left: 5px;
}
